Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7071

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-7071
Last Modified 25 Aug 2009 12:00:00
Published 25 Aug 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-7071

Summary

SQL injection vulnerability in authenticate.php in Chipmunk Topsites allows remote attackers to execute arbitrary SQL commands via the username parameter, related to login.php. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Chipmunk-scripts Chipmunk Topsites -


References

XF - chipmunk-topsites-authenticate-sql-injection(46836)

BID - 32469

MILW0RM - 7227


Last Updated: 27 May 2016 10:49:27